<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;

class RemoveExpectedOutcomeFromOutcomesTable extends Migration {

	/**
	 * Run the migrations.
	 *
	 * @return void
	 */
	public function up()
	{
		Schema::table('outcomes', function(Blueprint $table)
		{
			$table->dropColumn('expected_outcome');
		});
	}


	/**
	 * Reverse the migrations.
	 *
	 * @return void
	 */
	public function down()
	{
		Schema::table('outcomes', function(Blueprint $table)
		{
			$table->integer('expected_outcome')->after('definition')->default('67');
		});
	}

}
